body {
    color: #5792ca;
    background: url(https://w.wallhaven.cc/full/01/wallhaven-01k7yg.jpg) ;
    background-size: 100%;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 18px;
    min-height: 110%;
}
#main {
    background-color: #333;
    padding: 10px;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    margin-right: 210px;
    opacity: 0.90;
}
#top {
    font-family: verdana,arial,sans-serif;
    font-weight: normal;
    text-decoration: none;
    color: #c93;
    font-size: 1.75em;
    background: #333;
    padding-right: 15px;
    padding-left: 10px;
    opacity: 0.80
}
div.post p {
    font-size: 17px;
    color: #c5cbb2;
}
div.post h2 a:visited {
    color: #dedb89;
    text-decoration: none;
    font-weight: bold;
    font-size: 28px;
}
div.post h2 a {
    color: #ccc;
    text-decoration: none;
    font-weight: bold;
    font-size: 25px;
}
#top a:hover {
    font-family: verdana,arial,sans-serif;
    font-size: 42px;
    color: #b68585;
    text-decoration: none;
}
#tagline {
    font-family: verdana,arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: none;
    color: #b68585;
    margin-top: -17px;
}
#top a, #top a:link, #top a:visited, #top a:active, #top a:hover {
    font-family: verdana,arial,sans-serif;
    font-size: 42px;
    color: #c93;
    text-decoration: none;
}
.cnblogs_code div {
    background-color: #989892;
}

.cnblogs_code {
    background-color: #989892;
    font-family: Courier New !important;
    font-size: 12px !important;
    border: 1px solid #ccc;
    padding: 5px;
    overflow: auto;
    margin: 5px 0;
    color: #000;
}
.cnblogs_code {
    background-color:#989892;
    opacity:0.9;
    font-family: Courier New !important;
    font-size: 12px !important;
    border: 1px solid rgb(204, 204, 204);
    padding: 5px;
    overflow: auto;
    margin: 5px 0;
    color: rgb(0, 0, 0);

}
#main h2 {
    font-size: 19px;
}
.cnblogs-markdown .hljs {
    font-size: 16px!important;
    font-family: consolas,monospace !important;
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background:#096c6f !important；
    color: #FFF;
    white-space: pre;
    word-break: normal;
    padding: 10px 15px !important;
}
.hljs-comment, .hljs-deletion, .hljs-meta {
    color: #75715e;
}
.hljs-keyword, .hljs-selector-tag, .hljs-name, .hljs-attr {
    color: #f92672;
}
.hljs-code, .hljs-title, .hljs-section, .hljs-selector-class {
    color: #a6e22e;
}
.hljs-bullet, .hljs-quote, .hljs-number, .hljs-regexp, .hljs-literal, .hljs-link {
    color: #e2ef1c;
}

https://www.cnblogs.com/fseject-2002/.hljs-keyword, .hljs-selector-tag, .hljs-built_in, .hljs-name, .hljs-tag {
    color:9b9be7;
}
.cnblogs-markdown .hljs {

    font-size: 16px !important;
    font-family: consolas,monospace !important;
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #0c4e45 !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;
    padding: 10px 15px !important;

}